SQL-инъекция в Papoo

Дата публикации:
19.08.2008
Всего просмотров:
1723
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Papoo 2.x
Papoo 3.x
Уязвимые версии: Papoo версии до 3.7.2

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "suchanzahl" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.papoo.org

Решение: Установите последнюю версию 3.7.2 с сайта производителя.

или введите имя

CAPTCHA